package com.etherios.gae.connector.tank.models;

public class ValvesMeasure {
	private String valveIN;
	private String valveOUT;
	private String timestamp;
	
	public ValvesMeasure(String valveIN, String valveOUT, String timestamp) {
		this.valveIN = valveIN;
		this.valveOUT = valveOUT;
		this.timestamp = timestamp;
	}
	
	public String getValveIN() {
		return valveIN;
	}
	
	public String getValveOUT() {
		return valveOUT;
	}
	
	public String getTimestamp() {
		return timestamp;
	}
}
